Sector Name: Money Services - Bug #1116

Money services-->Schedule 2-->question no.4, 5-->Need to increase 500 character length. right now
its 200 only. heading for first column should be "Address 1" instead of "Physical address™ and for all
field system should allow alphanumeric

02/08/2022 07:12 PM - arti saraswat

Status: Closed Start date: 02/08/2022
Priority: Normal Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Money services-->Schedule 2-->

question no.4, 5-->Need to increase 500 character length. right now its 200 only. heading for first column should be "Address 1"
instead of "Physical address" and for all field system should allow alphanumeric.

Question 7(a), 9b), (c)-->Increase character length, Percentage can't more than 100%, make both field alphanumeric.
Question 8-->Respective input field should allow alphanumeric, need to increase character length.

Question 9-->Design issue.

Date should be in British format every where in the form.

Question 11 (f)-->As per client comment in document there should be 3 upload option for attachment.

Question 13(a)-->As per client requirement 1000 character should allow
History

#1 - 02/08/2022 07:12 PM - arti saraswat

- Assignee changed from Himanshu Singh to sunil gupta

#2 - 02/08/2022 07:15 PM - arti saraswat
- File clipboard-202202081915-foalr.png added
- File clipboard-202202081916-dr8c1.png added

- Subject changed from Money services-->Schedule 2-->question no.4-->Need to increase 500 character length. right now its 200 only. to Money
services-->Schedule 2-->question no.4, 5-->Need to increase 500 character length. right now its 200 only. heading for first column should be "Address
1" instead of "Physical address”

- Description updated

#3 - 02/08/2022 07:17 PM - arti saraswat

- Subject changed from Money services-->Schedule 2-->question no.4, 5-->Need to increase 500 character length. right now its 200 only. heading for
first column should be "Address 1" instead of "Physical address" to Money services-->Schedule 2-->question no.4, 5-->Need to increase 500 character
length. right now its 200 only. heading for first column should be "Address 1" instead of "Physical address" and for all field system should allow
alphanumeric

- Description updated

#4 - 02/08/2022 07:20 PM - arti saraswat
- File clipboard-202202081919-ed60!.png added
- File clipboard-202202081920-ndq14.png added

- Description updated

#5 - 02/08/2022 07:23 PM - arti saraswat

- Description updated

#6 - 02/09/2022 11:44 AM - arti saraswat

- Description updated

#7 - 02/09/2022 11:45 AM - arti saraswat
- File clipboard-202202091145-ylbof.png added

- Description updated

#8 - 02/09/2022 11:46 AM - arti saraswat
- File clipboard-202202091146-jnpqy.png added
- Description updated

#9 - 02/09/2022 11:55 AM - arti saraswat
- File clipboard-202202091154-9ynje.png added

- Description updated

#10 - 02/09/2022 12:00 PM - arti saraswat
- File clipboard-202202091200-hn9fr.png added

- Description updated

#11 - 02/09/2022 12:08 PM - arti saraswat
- File clipboard-202202091207-saxme.png added

- Description updated

#12 - 02/09/2022 12:20 PM - arti saraswat
- File clipboard-202202091219-egw4l.png added
- File clipboard-202202091220-zk3cn.png added

- Description updated

#13 - 02/09/2022 12:24 PM - arti saraswat

- Description updated

#14 - 02/09/2022 12:24 PM - arti saraswat
- File clipboard-202202091224-2upom.png added

- Description updated

#15 - 02/15/2022 11:41 AM - arti saraswat

- Assignee changed from sunil gupta to Himanshu Singh

#16 - 02/15/2022 02:28 PM - Himanshu Singh

- Status changed from New to In Progress

#17 - 02/18/2022 01:28 PM - Himanshu Singh

04/03/2025 2/3



- Status changed from In Progress to Closed

#18 - 02/18/2022 02:21 PM - Himanshu Singh

- Status changed from Closed to Resolved

#19 - 02/18/2022 04:19 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,

and it has been found that the issue has been fixed.

for all points
